1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

upgrade mailman

Discussion in 'Plesk for Linux - 8.x and Older' started by jschuer, Apr 6, 2005.

  1. jschuer

    jschuer Guest

    0
     
    We migrated from RH9-PSA7.0.2 to FREEBSD-PSA7.5.2. All went fine with the backup tools except frontpage and mailman.

    On RH9 we had Mailman 2.1.x installed. On Freebsd PSA comes with 2.0.x So our mailinglist are not compatible. We have to upgrade our mailman to 2.1.x if we want to keep our mailinglists and preferences...

    Does anyone knows if this is possible without losing compatibilty with Plesk? (Even some workarounds are welcome...)

    Thx in advace!
    Jan
     
Loading...